# parseerr.h File Reference

C API: Parse Error Information. More...

`#include "unicode/utypes.h"`

Go to the source code of this file.

## Data Structures
struct | UParseError
| A UParseError struct is used to returned detailed information about parsing errors. More...
## Enumerations
enum | { U_PARSE_CONTEXT_LEN = 16 }
| The capacity of the context strings in UParseError. More...

## Detailed Description

C API: Parse Error Information.

Definition in file parseerr.h.

## Enumeration Type Documentation

anonymous enum

The capacity of the context strings in UParseError.

Stable:
  ICU 2.0

Definition at line 25 of file parseerr.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines